@charset "utf-8";
input{  
	background:none;  
	outline:none;  
	border:none;
	
}
input{-webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none;}
.searchboxbg{
	position: absolute;
	right:0;
	top: 170px;
	left: 0;
	
}
.searchboxbg .searchbox{
	width: 1200px;
	margin: 0 auto;
	padding-top: 5px;
	height: 40px;
}
input::-webkit-input-placeholder {
		color: #000;
	  }
	 
	  input::-moz-placeholder {
	
		 color: #000;
	  }
	 
	  input:-moz-placeholder {
	
		 color: #000;
	  }
	 
	  input:-ms-input-placeholder {
		 color: #000;
	  } 
.searchboxbg .search_box {
	float: right;
	padding-right: 10px;
	position: relative;
	
}
.searchboxbg .search_box .text{
	color: #000;
	width: 210px;
	height: 35px;
	padding-left: 10px;
	padding-right: 35px;
	border: 1px solid rgba(250, 251, 252, 1);
	background: rgba(250, 251, 252, 0.5);
	border-radius: 5px;
}
.searchboxbg div .search_box input{
	color:#000;
}
.searchboxbg .search_box .btn{
	color:#000;
	width: 35px;
	height: 35px;
	background: none;
	position: absolute;
	top: 0;
	right: 10px;
	cursor: pointer;
	background: url(../images/sousuo.png) no-repeat center;
	background-size:60%;
}

